
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17321

[BCR1093][Android][Device Binding] No Internet Connection Error

23 August 2023 11:21 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 23 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login using user ID with no primary/secondary

2. Enter user id and internet pin and click Login with Mobile Password/Hardware Token

3. Close internet/wifi

4. At Input Hardware Token/Mobile Password screen, click Login

Issue:

Error display "noInternetConnection"

Expected:

Display screen No Internet Connection (refer attachment)

History

#1 - 24 August 2023 08:48 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 06 September 2023 02:05 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 06 September 2023 02:29 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#4 - 15 September 2023 11:03 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Image 2023-08-23 at 11.20.20 PM.jpeg 87.9 KB 23 August 2023 Nor Khairun Aqila Jesmen

WhatsApp Image 2023-08-23 at 11.20.42 PM.jpeg 69 KB 23 August 2023 Nor Khairun Aqila Jesmen

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

